\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}731bn.habil & 0.128\\
 & \begin{footnotesize}(0.014)**\end{footnotesize}\\
\noalign{\smallskip}831.habil & 0.338\\
 & \begin{footnotesize}(0.060)**\end{footnotesize}\\
\noalign{\smallskip}exper & 0.020\\
 & \begin{footnotesize}(0.008)**\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & 0.001\\
 & \begin{footnotesize}(0.000)**\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.133\\
 & \begin{footnotesize}(0.009)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.044\\
 & \begin{footnotesize}(0.001)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.110\\
 & \begin{footnotesize}(0.036)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.22\\
$N$ & 11,341\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
